body{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
#customer_login{
    display: flex;
    gap: 10%;
    max-width: 71.3vw;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
#customer_login::before, #customer_login::after{
    content: none;
}
.woocommerce-MyAccount-navigation ul{
    display: flex;
    gap: 16px;
    margin-bottom: 32px;
    flex-wrap: wrap;
}
.woocommerce-MyAccount-navigation ul li, .woocommerce-MyAccount-content p, .woocommerce-MyAccount-content a, .woocommerce-MyAccount-content address, .woocommerce td, .woocommerce th{
    font-size: 16px;
    line-height: 120%;
}
.woocommerce-MyAccount-content p{
    margin-bottom: 16px;
}
.woocommerce-MyAccount-content h2{
    margin-bottom: 16px;
    margin-top: 16px;
}
#account_display_name_description{
    font-size: .8695652174vw !important;
}
.woocommerce-MyAccount-navigation ul li a{
    transition: .2s all ease-in-out;
    border: 1px solid rgba(0, 0, 0, .1);
    padding: 8px;
    border-radius: 6px;
}
.woocommerce-MyAccount-navigation ul li a:hover{
    color: #5f760f;
    border: 1px solid #5f760f;
}
.customize-support .woocommerce mark{
    background-color: transparent;
    font-weight: 600;
}
.woocommerce-MyAccount-content .woocommerce-Address-title a{
    background-color: #5f760f;
    width: -moz-fit-content;
    width: fit-content;
    border-radius: 32px;
    padding: 8px 20px;
    color: #fff;
    line-height: 120%;
    display: flex;
    align-items: center;
    transition: background-color .2s ease-in;
    margin-bottom: 16px;
}
.woocommerce-MyAccount-content .woocommerce-Address-title a:hover {
    background-color: #405007;
}
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email, .woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone{
    display: flex;
    align-items: center;
}
.woocommerce{
    max-width: 71.3vw;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    margin-top: 5vw;
    margin-bottom: 10vw;
}
footer{
    margin-top: auto !important;
}
.woocommerce fieldset{
    border-radius: 8px;
    margin-bottom: 16px;
}
.woocommerce-orders-table__cell-order-actions a:not(:last-child){
    margin-right: 6px;
}
.user-discount{
    padding: 48px 32px;
    border-radius: 16px;
    border: 1px solid gray;
}
.user-discount .progress_bar{
    position: relative;
    margin-bottom: 75px;
}
.user-discount .bar{
    width: 100%;
    height: 16px;
    border-radius: 8px;
    border:1px solid #5f760f;
    position: relative;
}
.user-discount .progress{
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
    border-radius: 8px;
    width: 1%;
    background-color: #5f760f;
}
.user-discount .trashhold{
    position: absolute;
    display: flex;
    flex-direction: column;
    top: 0;
    left: 0;
    transform: translateY(-38%) translateX(-50%);
    font-size: 16px;
}
.user-discount .trashhold:nth-child(2){
    left: 17%;
}
.user-discount .trashhold:nth-child(3){
    left: 50%;
}
.user-discount .trashhold:nth-child(4){
    left: 99%;
}
.user-discount .percent{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.user-discount .percent::after{
    content:'';
    width: 1px;
    display: block;
    height: 26px;
    border: 1px solid black;
    margin: 7px 0;
}
.user-discount .user-discount__bottom{
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
}
.user-discount .discount-amount{
    border-radius: 32px;
    padding: 16px;
    color: #fff;
    background-color: #5f760f;
    cursor: pointer;
    font-size: 16px;
}
@media (max-width: 760px) {
     #customer_login{
        flex-direction: column;
     }
     .woocommerce-LostPassword, .woocommerce-privacy-policy-text {
        font-size: 3vw !important;
        line-height: 100%;
     }
     .user-discount .user-discount__bottom {
        font-size: 14px;
     }
     .woocommerce-MyAccount-navigation ul{
        gap: 25px;
     }
}
@media (max-width: 460px) {
    #customer_login{
        max-width: 100%;
    }
    #account_display_name_description{
        font-size: 3vw !important;
    }
    .woocommerce fieldset legend{
        font-size: 3vw !important;
    }
    .woocommerce{
        margin-top: 20vw;
        max-width: 90%;
        margin-bottom: 20vw;
    }
    :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button{
        padding: .5em !important;
    }
}